SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Security)  >   PGP Vendors:   PGP Corporation, Symantec
Symantec Encryption Desktop (PGP) Memory Access Flaws Let Remote Users Deny Service
SecurityTracker Alert ID:  1030170
SecurityTracker URL:  http://securitytracker.com/id/1030170
CVE Reference:   CVE-2014-1646, CVE-2014-1647   (Links to External Site)
Date:  Apr 30 2014
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 10.0.x, 10.1.x, 10.2.x, 10.3.0, 10.3.1, 10.3.2
Description:   Two vulnerabilities were reported in Symantec Encryption Desktop (PGP). A remote user can cause denial of service conditions.

A remote user can create a specially crafted certificate that, when loaded by the target user, will cause the target application to crash.

A memory copy read access violation may occur [CVE-2014-1646].

A block data move read access violation may occur [CVE-2014-1647].

Jeremy Brown (jerbrown) of ReSP (via Microsoft Vulnerability Research, MSVR) reported this vulnerability.

Impact:   A remote user can cause the target user's application to crash.
Solution:   The vendor has issued a fix (10.3.2 Maintenance Pack 1).

The vendor's advisory is available at:

http://www.symantec.com/security_response/securityupdates/detail.jsp?fid=security_advisory&pvid=security_advisory&year=&suid=20140423_00

Vendor URL:  www.symantec.com/security_response/securityupdates/detail.jsp?fid=security_advisory&pvid=security_advisory&year=&suid=20140423_00 (Links to External Site)
Cause:   Access control error
Underlying OS:  Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2021, SecurityGlobal.net LLC